<?xml version="1.0" encoding="utf-8"?>
<Root>
	<Data ID="1" FishName="鮟鱇鱼" Order="8" FishMultiple="100~5000倍" FishResource="icon_ankangyu" />
	<Data ID="2" FishName="锤头鲨" Order="12" FishMultiple="100~9999倍" FishResource="icon_chuitousha" />
	<Data ID="3" FishName="刀鱼" Order="9" FishMultiple="100~6000倍" FishResource="icon_daoyu" />
	<Data ID="4" FishName="海马" Order="11" FishMultiple="100~7000倍" FishResource="icon_haima" />
	<Data ID="5" FishName="红刺豚鱼" Order="4" FishMultiple="100~1500倍" FishResource="icon_hongcitun" />
	<Data ID="6" FishName="寄居蟹" Order="2" FishMultiple="100~1500倍" FishResource="icon_jijuxie" />
	<Data ID="7" FishName="蓝刺豚鱼" Order="3" FishMultiple="100~1500倍" FishResource="icon_lancitun" />
	<Data ID="8" FishName="神仙鱼" Order="6" FishMultiple="100~3000倍" FishResource="icon_shenxianyu" />
	<Data ID="9" FishName="狮子鱼" Order="7" FishMultiple="100~4000倍" FishResource="icon_shiziyu" />
	<Data ID="10" FishName="小丑鱼" Order="1" FishMultiple="100~1500倍" FishResource="icon_xiaochouyu" />
	<Data ID="11" FishName="小海龟" Order="10" FishMultiple="100~5000倍" FishResource="icon_xiaohaigui" />
	<Data ID="12" FishName="鹦鹉鱼" Order="5" FishMultiple="100~2000倍" FishResource="icon_yingwuyu" />
</Root>